﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Newtonsoft.Json" version="8.0.3" targetFramework="net45" />
  <package id="Ninject" version="3.3.4" targetFramework="net45" />
  <package id="NLog" version="4.5.11" targetFramework="net45" />
</packages>